Subject: [TR] Rocker feed screw.

From: John Macartney <[email-masked]>
Date: Wed, 30 Apr 2025 22:55:58 +0100

I have my doubts about the offending item having Whitworth ancestry. While I’ve long been a Whitworth advocate and enthusiast (for purely patriotic reasons) I think it might be worth going down a metric route. There was a time when the factory briefly reverted to metric hardware that was market specific for European build. Needless to say, certain bits of hardware went where they shouldn’t (or inadvertently wound up there). Might this be a possible avenue to explore? Evaluate metric fine and coarse pitch threads.

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]